package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class EconomicDevelopmentListModel<T> {

    private List<BigDecimal> actual ;

    private BigDecimal growth ;

    private List<Integer> dataYear ;

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public List<BigDecimal> getActual() {
        return actual;
    }

    public void setActual(List<BigDecimal> actual) {
        this.actual = actual;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }
}
